Versions Packages Information History CVEs Badges Report

Versions for atftp

95 package(s) known

Repository Package name Version Category Maintainer(s)
ALT Linux p9 atftp 0.7.2 Potentially vulnerable System/Servers darktemplar@altlinux.org
ALT Linux p10 atftp 0.7.2 Potentially vulnerable System/Servers darktemplar@altlinux.org
ALT Sisyphus atftp 0.7.2 Potentially vulnerable System/Servers darktemplar@altlinux.org
Arch
community
atftp 0.7.5 - -
AUR atftp-git 0.7.1.r1.gf9dbb96 - eworm@aur
Artix
galaxy
atftp 0.7.5 - -
Astra Orel Stable
main
atftp 0.7.git20120829 Potentially vulnerable net ldrolez@debian.org
Astra Orel Current
main
atftp 0.7.git20120829 Potentially vulnerable net ldrolez@debian.org
BlackArch atftp 0.7.5 - -
Debian 8
jessie/main
atftp 0.7.git20120829 Potentially vulnerable net ldrolez@debian.org
Debian 9
stretch/main
atftp 0.7.git20120829 Potentially vulnerable net ldrolez@debian.org
Debian 10
buster/main
atftp 0.7.git20120829 Potentially vulnerable net ldrolez@debian.org
Debian 11
bullseye/main
atftp 0.7.git20120829 Potentially vulnerable net ldrolez@debian.org
Debian 12
bookworm/main
atftp 0.7.git20210915 Potentially vulnerable net ldrolez@debian.org, andi@debian.org
Debian Stable
stable/main
atftp 0.7.git20120829 Potentially vulnerable net ldrolez@debian.org
Debian Testing
testing/main
atftp 0.7.git20210915 Potentially vulnerable net ldrolez@debian.org, andi@debian.org
Debian Unstable
sid/main
atftp 0.7.git20210915 Potentially vulnerable net ldrolez@debian.org, andi@debian.org
Deepin
main
atftp 0.7.git20120829 Potentially vulnerable - ldrolez@debian.org
Devuan 1.0 (Jessie)
jessie/main
atftp 0.7.git20120829 Potentially vulnerable net ldrolez@debian.org
Devuan 2.0 (ASCII)
ascii/main
atftp 0.7.git20120829 Potentially vulnerable net ldrolez@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
atftp 0.7.git20120829 Potentially vulnerable net ldrolez@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
atftp 0.7.git20120829 Potentially vulnerable net ldrolez@debian.org
Devuan Unstable
unstable/main
atftp 0.7.git20210915 Potentially vulnerable net ldrolez@debian.org, andi@debian.org
Funtoo 1.4
net-kit
net-ftp/atftp 0.7.2 Potentially vulnerable net-ftp klausman@gentoo.org, martin.dummer@gmx.net, proxy-maint@gentoo.org
Funtoo 1.4
net-kit
net-ftp/atftp 0.7 Potentially vulnerable net-ftp klausman@gentoo.org, martin.dummer@gmx.net, proxy-maint@gentoo.org
Funtoo 1.4
net-kit
net-ftp/atftp 0.7 Potentially vulnerable net-ftp klausman@gentoo.org, martin.dummer@gmx.net, proxy-maint@gentoo.org
Gentoo net-ftp/atftp 0.7.5 net-ftp klausman@gentoo.org, martin.dummer@gmx.net, proxy-maint@gentoo.org
HaikuPorts master net-ftp/atftp 0.7.4 Potentially vulnerable net-ftp -
Hyperbola
community
atftp 0.7.1 Potentially vulnerable - -
Kali Linux Rolling
main
atftp 0.7.git20210915 Potentially vulnerable net ldrolez@debian.org, andi@debian.org
LiGurOS stable net-ftp/atftp 0.7.5 net-ftp klausman@gentoo.org, martin.dummer@gmx.net, proxy-maint@gentoo.org
LiGurOS develop net-ftp/atftp 0.7.5 net-ftp klausman@gentoo.org, martin.dummer@gmx.net, proxy-maint@gentoo.org
Manjaro Stable
community
atftp 0.7.5 - -
Manjaro Staging
community
atftp 0.7.5 - -
Manjaro Testing
community
atftp 0.7.5 - -
Manjaro Unstable
community
atftp 0.7.5 - -
nixpkgs stable 21.05 atftp 0.7.5 - 7c6f434c@mail.ru
nixpkgs unstable atftp 0.7.5 - 7c6f434c@mail.ru
openSUSE Leap 42.3
main/oss
atftp 0.7.0 Potentially vulnerable System/Daemons -
openSUSE Leap 42.3
updates/oss
atftp 0.7.0 Potentially vulnerable System/Daemons -
openSUSE Leap 15.0
main/oss
atftp 0.7.0 Potentially vulnerable System/Daemons -
openSUSE Leap 15.1
main/oss
atftp 0.7.0 Potentially vulnerable System/Daemons -
openSUSE Leap 15.2
updates/oss
atftp 0.7.2 Potentially vulnerable System/Daemons -
openSUSE Leap 15.2
main/oss
atftp 0.7.2 Potentially vulnerable System/Daemons -
openSUSE Leap 15.3
updates/oss
atftp 0.7.2 Potentially vulnerable System/Daemons -
openSUSE Tumbleweed
src-oss
atftp 0.7.5 System/Daemons -
openSUSE Network Tumbleweed atftp 0.7.5 System/Daemons -
OpenWrt 17.01 x86_64
packages
atftp 0.7.1 Potentially vulnerable net daniel@dd-wrt.com
OpenWrt 17.01 x86_64
packages
atftpd 0.7.1 Potentially vulnerable net daniel@dd-wrt.com
OpenWrt 18.06 x86_64
packages
atftp 0.7.1 Potentially vulnerable net daniel@dd-wrt.com
OpenWrt 18.06 x86_64
packages
atftpd 0.7.1 Potentially vulnerable net daniel@dd-wrt.com
OpenWrt 19.07 x86_64
packages
atftp 0.7.2 Potentially vulnerable net daniel@dd-wrt.com
OpenWrt 19.07 x86_64
packages
atftpd 0.7.2 Potentially vulnerable net daniel@dd-wrt.com
OpenWrt 21.02 x86_64
packages
atftp 0.7.4 Potentially vulnerable net daniel@dd-wrt.com
OpenWrt 21.02 x86_64
packages
atftpd 0.7.4 Potentially vulnerable net daniel@dd-wrt.com
Parabola
community
atftp 0.7.5 - -
Pardus 17
main
atftp 0.7.git20120829 Potentially vulnerable net ldrolez@debian.org
Pardus 17
updates/main
atftp 0.7.git20120829 Potentially vulnerable net ldrolez@debian.org
Pardus 19
main
atftp 0.7.git20120829 Potentially vulnerable net ldrolez@debian.org
Pardus 21
main
atftp 0.7.git20120829 Potentially vulnerable net ldrolez@debian.org
Parrot
main
atftp 0.7.git20120829 Potentially vulnerable net ldrolez@debian.org
PCLinuxOS atftp 0.7 Potentially vulnerable System/Servers -
PLD Linux atftp 0.7.2 Potentially vulnerable - -
PureOS Amber atftp 0.7.git20120829 Potentially vulnerable misc ldrolez@debian.org
PureOS Amber atftp 0.7.git20120829 Potentially vulnerable misc ldrolez@debian.org
PureOS landing atftp 0.7.git20120829 Potentially vulnerable misc ldrolez@debian.org
Raspbian Oldstable
main
atftp 0.7.git20120829 Potentially vulnerable net ldrolez@debian.org
Raspbian Stable
main
atftp 0.7.git20120829 Potentially vulnerable net ldrolez@debian.org
Raspbian Testing
main
atftp 0.7.git20210915 Potentially vulnerable net ldrolez@debian.org, andi@debian.org
Rosa 2014.1
contrib/updates
atftp 0.7.1 Potentially vulnerable - -
Rosa 2014.1
contrib/release
atftp 0.7 Potentially vulnerable - -
Rosa 2016.1
contrib/release
atftp 0.7.1 Potentially vulnerable - -
Rosa 2019.1
contrib/release
atftp 0.7.1 Potentially vulnerable System/Servers m.novosyolov@rosalinux.ru
SlackBuilds network/atftp 0.7.4 Potentially vulnerable network yalhcru@gmail.com
SliTaz Cooking atftp 0.7.2 Potentially vulnerable network pascal.bellard@slitaz.org
SliTaz Cooking atftpd 0.7.2 Potentially vulnerable network pascal.bellard@slitaz.org
SliTaz Next atftp 0.7.1 Potentially vulnerable network pascal.bellard@slitaz.org
SliTaz Next atftpd 0.7.1 Potentially vulnerable network pascal.bellard@slitaz.org
Trisquel 6.0
toutatis/main
atftp 0.7.dfsg Potentially vulnerable universe/net ldrolez@debian.org
Trisquel 7.0
belenos/main
atftp 0.7.git20120829 Potentially vulnerable universe/net ldrolez@debian.org
Trisquel 8.0
flidas-updates/main
atftp 0.7.git20120829 Potentially vulnerable universe/net ldrolez@debian.org
Trisquel 8.0
flidas/main
atftp 0.7.git20120829 Potentially vulnerable universe/net ldrolez@debian.org
Trisquel 9.0
etiona/main
atftp 0.7.git20120829 Potentially vulnerable universe/net ldrolez@debian.org
Trisquel 9.0
etiona-updates/main
atftp 0.7.git20120829 Potentially vulnerable universe/net ldrolez@debian.org
Trisquel 10.0
nabia/main
atftp 0.7.git20120829 Potentially vulnerable universe/net ldrolez@debian.org
Ubuntu 14.04
trusty/universe
atftp 0.7.git20120829 Potentially vulnerable universe/net ldrolez@debian.org
Ubuntu 16.04
xenial/universe
atftp 0.7.git20120829 Potentially vulnerable universe/net ldrolez@debian.org
Ubuntu 16.04
xenial-updates/universe
atftp 0.7.git20120829 Potentially vulnerable universe/net ldrolez@debian.org
Ubuntu 18.04
bionic/universe
atftp 0.7.git20120829 Potentially vulnerable universe/net ldrolez@debian.org
Ubuntu 18.04
bionic-updates/universe
atftp 0.7.git20120829 Potentially vulnerable universe/net ldrolez@debian.org
Ubuntu 20.04
focal/universe
atftp 0.7.git20120829 Potentially vulnerable universe/net ldrolez@debian.org
Ubuntu 20.10
groovy/universe
atftp 0.7.git20120829 Potentially vulnerable universe/net ldrolez@debian.org
Ubuntu 21.04
hirsute/universe
atftp 0.7.git20120829 Potentially vulnerable universe/net ldrolez@debian.org
Ubuntu 21.10
impish/universe
atftp 0.7.git20120829 Potentially vulnerable universe/net ldrolez@debian.org
Ubuntu 22.04
jammy/universe
atftp 0.7.git20210915 Potentially vulnerable universe/net ldrolez@debian.org, andi@debian.org